#include <stdio.h>
#include <string.h>
#include <stdlib.h>
#include "test_cfg_global.h"
#include "tau_log.h"
#include "hal_system.h"
#include "board.h"
#include "module_demo_main.h"
int main()
{
    board_Init();

    while (1)
    {
#if _MODULE_DEMO_ENABLE
        module_demo_main();
#endif

		
#if _DEMO_GOOGLE_P8P_EN
	google_p8p_demo();
#endif
	TAU_LOGD("668 Demo\n");
        while (1);
    }
}
